a, a:visited {color:#765d99;}
a:hover{color:#916fc1;}


#topnav li.back {border-bottom:solid 3px #765d99 ;}
#slide-nav{background-color:#765d99;}
.post .more{color:#765d99 !important}
.more, .button{background-color:#765d99; color:#fff !important;}
.more:hover, .button:hover{background-color:#916fc1;}
.list-box-content .price{color:#765d99;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

